<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Activity: Attributes and Hyperlink</title>
</head>
<body>
	<h2 id="top" align="center">You are at the activity/music/listings page.</h2>

	<img src="https://i0.wp.com/chicagoreader.com/wp-content/uploads/2021/08/musiclistings.jpg?fit=300%2C250&ssl=1" alt="Listings">
		
	<ol type="i">
		<li>
			<a href="../index.html">../index.html</a>
		</li>
		<li>
			<a href="index.html">index.html</a>
		</li>
		<li>
			<a href="listings.html">listings.html</a>
		</li>
		<li>
			<a href="reviews.html">reviews.html</a>
		</li>
</body>
</html>

